Reputation
Top tag
Next privilege 125 Rep.
Vote down
Badges
1 5
Impact
~5k people reached

  • 0 posts edited
  • 0 helpful flags
  • 4 votes cast
Dec
25
awarded  Notable Question
Aug
31
awarded  Popular Question
Jun
17
comment Debian after upgrade Apache to 2.4.4, Libapache2-svn won't work
Seems more people are fighting with this issue, strange that the package maintainer doesn't supply a solution.
Jun
17
comment Debian after upgrade Apache to 2.4.4, Libapache2-svn won't work
Their binaries might be right, but I still miss the apache2.2-common.
Jun
6
awarded  Student
Jun
5
revised Debian after upgrade Apache to 2.4.4, Libapache2-svn won't work
added 72 characters in body
Jun
5
awarded  Editor
Jun
5
revised Debian after upgrade Apache to 2.4.4, Libapache2-svn won't work
deleted 2 characters in body
Jun
5
asked Debian after upgrade Apache to 2.4.4, Libapache2-svn won't work
May
17
awarded  Autobiographer
May
17
awarded  Supporter